#content-left p {
    font-size: 16px;
    line-height: 1.8em
   }

#content-left h2 {
    color: #505050;
    font-size: 30px;
    line-height: 1.2em;
    margin: 0 0 15px;
    text-transform: none;
    font-family: knowledgeregular
}

#content-left h3 {
    color: #505050;
    font-size: 18px;
    line-height: 1.2em;
    margin: 60px 0 0 0;
}

#content-left h4 {
    font-size: 18px;
    margin: 15px 0 0;
}

#content-left ul, #content-left ol {
    font-size: 16px;
    padding-top: 15px;
}

#content-left li {
    background: url("/images/global/list-arrow.png") no-repeat scroll 0 5px transparent !important;
    line-height: 1.8em !important;
	padding-left: 25px !important;
}

#content-left ol li {
    background: none repeat scroll 0 0 transparent !important;
    padding-left: 0 !important;
}

#content-left .tick li {
    background: url("/images/global/list-tick.png") no-repeat scroll 0 5px transparent !important;
}